prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/usr/pkg/lib
includedir=${prefix}/include

Name: gnuradio-pdu
Description: GNU Radio blocks for PDU based processing
Requires: gnuradio-runtime
Version: 3.10.12
Libs: -L${libdir} -lgnuradio-pdu
Cflags: -I${includedir}
